Page MenuHomePhabricator

deploy PFW policy commit 99eb6f026
Closed, ResolvedPublic

Description

Please deploy the following PFW policy change:

commit 99eb6f026e818292e7104876987add041701cd1b
Author: Jeff Green <jgreen@wikimedia.org>
Date: Mon Oct 1 16:12:22 2018 +0000

update pfw policies for production NTP servers

The output files are copied to the PFWs already:

eqiad-1538410388
codfw-1538410388

Related Objects

Event Timeline

Jgreen triaged this task as Medium priority.Oct 1 2018, 4:18 PM
Jgreen created this task.
Restricted Application added a project: Operations. · View Herald TranscriptOct 1 2018, 4:18 PM

Mentioned in SAL (#wikimedia-operations) [2018-10-01T17:57:24Z] <XioNoX> push fw change on pfw3-codfw - T205888

Mentioned in SAL (#wikimedia-operations) [2018-10-01T17:59:26Z] <XioNoX> push fw change on pfw3-eqiad - T205888

Jgreen closed this task as Resolved.Oct 1 2018, 10:23 PM
Dwisehaupt moved this task from Triage to Done on the fundraising-tech-ops board.Feb 13 2020, 9:43 PM